Subject: [v6ops] (S)NTP in 6204bis

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 30 Apr 2012 12:05:51 +0000

A colleague of mine pointed out to me that 6204 and 6204bis reference RFC 4075 for the DHCPv6 SNTP server option, and that RFC 5098 claims in the body of its text (section 7) to deprecate 4075. Should we be recommending use of 4075 or 5098 in 6204(bis)?
Barbara

---

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Mon, 30 Apr 2012 07:33:16 -0500

Barbara,

Section 7 of RFC 5098 is the Acknowledgements section.  Is RFC 5098 the
correct RFC?

Thanks,

Hemant

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of STARK, BARBARA H
Sent: Monday, April 30, 2012 8:06 AM
To: [email-masked]
Subject: [v6ops] (S)NTP in 6204bis

A colleague of mine pointed out to me that 6204 and 6204bis reference
RFC 4075 for the DHCPv6 SNTP server option, and that RFC 5098 claims in
the body of its text (section 7) to deprecate 4075. Should we be
recommending use of 4075 or 5098 in 6204(bis)?
Barbara
_______________________________________________
v6ops mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/v6ops

---

From: Hans Liu <[email-masked]>
Date: Mon, 30 Apr 2012 21:09:09 +0800

RFC 5908 !?  :)

Best regards,
Hans

-- 
Instead of following the fashion, we lead it through.

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 30 Apr 2012 13:30:19 +0000

Yes, thanks. 5908.
Barbara

> From: Hans Liu [mailto:[email-masked]]
> Sent: Monday, April 30, 2012 9:09 AM
> To: Hemant Singh (shemant)
> Cc: STARK, BARBARA H; [email-masked]
> Subject: Re: [v6ops] (S)NTP in 6204bis
> 
> RFC 5908 !?  :)
> 
> Best regards,
> Hans
> 
> > Section 7 of RFC 5098 is the Acknowledgements section.  Is RFC 5098
> > the correct RFC?
> >
> > Thanks,
> >
> > Hemant
> >
> > RFC 4075 for the DHCPv6 SNTP server option, and that RFC 5098 claims
> > in the body of its text (section 7) to deprecate 4075. Should we be